---
layout: memberPage
type:
    - member
member:
    name: Panasonic Automotive
    type: MemberType.Voting
    website: https://automotive.panasonic.com/en
    logo: logos/panasonic_automotive.jpg
---

Panasonic Automotive Systems Co., Ltd. are continually creating new value in the car manufacturing of automakers and the mobility experience of people, through the development of uniquely Panasonic software, devices, and in-vehicle systems that support vehicles and people.

We will converge the technologies we have accumulated so far in development and manufacturing in the automotive business, and the expertise and know-how the Panasonic Group has acquired in home appliances, housing, and other businesses, and provide cockpit integrated solutions to support safe and comfortable driving, cabin interior innovation solutions to make moving around in a car even more enjoyable, EV solutions to make vehicles lighter and improve electric mileage, and other innovations.

To enable these innovations, Panasonic has been continuously contributing to create a healthy ecosystem around automotive device virtualization which minimizes software dependency on hardware, through leading the development of a common automotive device virtualization framework (VirtIO) and a reference hardware able to accommodate various devices.

"We strongly echo with the idea of SOAFEE aiming to develop a seamless cloud-native environment to enable fast and continuous deliveries to automotive products and believe that device virtualization will play a significant role in achieving it.

Through the activities in SOAFEE, we are looking forward to collaboratively contributing to the evolution of automotive industry to actualize a true Software Defined Vehicle“ said Masashige Mizuyama, Executive Vice President, CTO, Panasonic Automotive Systems Co., Ltd.
